.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984375;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-ms-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.400000,0.400000,0.000000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.240000px;}
.ls2{letter-spacing:0.288000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-1.436800px;}
._0{width:1.101600px;}
._a{width:11.320000px;}
._c{width:25.143872px;}
._d{width:26.288000px;}
._e{width:35.278912px;}
._9{width:36.288000px;}
._8{width:107.624000px;}
._5{width:242.165600px;}
._3{width:298.236800px;}
._f{width:351.646880px;}
._7{width:411.168800px;}
._2{width:420.120000px;}
._6{width:423.648800px;}
._1{width:433.160000px;}
._4{width:484.280000px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:33.216000px;}
.fs7{font-size:33.312000px;}
.fs5{font-size:34.944000px;}
.fs4{font-size:35.040000px;}
.fs3{font-size:39.744000px;}
.fs2{font-size:39.840000px;}
.fs1{font-size:50.400000px;}
.fs0{font-size:64.800000px;}
.y0{bottom:-0.800000px;}
.y4{bottom:3.072000px;}
.y2e{bottom:4.608000px;}
.y44{bottom:21.664000px;}
.y41{bottom:40.432000px;}
.y36{bottom:55.488000px;}
.y37{bottom:91.696000px;}
.y30{bottom:97.696000px;}
.y38{bottom:127.904000px;}
.y1{bottom:134.784000px;}
.y31{bottom:134.976000px;}
.y35{bottom:157.248000px;}
.y2c{bottom:160.928000px;}
.y39{bottom:164.128000px;}
.y2b{bottom:183.008000px;}
.y3a{bottom:200.336000px;}
.y2a{bottom:204.896000px;}
.y42{bottom:214.304000px;}
.y29{bottom:226.976000px;}
.y3b{bottom:236.544000px;}
.y43{bottom:270.336000px;}
.y3c{bottom:272.752000px;}
.y47{bottom:277.248000px;}
.y3d{bottom:308.960000px;}
.y46{bottom:337.456000px;}
.y3e{bottom:345.184000px;}
.y3f{bottom:381.424000px;}
.y45{bottom:397.632000px;}
.y40{bottom:417.632000px;}
.y27{bottom:520.784000px;}
.y25{bottom:566.096000px;}
.y23{bottom:588.368000px;}
.y24{bottom:588.752000px;}
.y21{bottom:610.640000px;}
.y22{bottom:611.024000px;}
.y1f{bottom:632.912000px;}
.y20{bottom:633.296000px;}
.y1d{bottom:655.184000px;}
.y1e{bottom:655.568000px;}
.y28{bottom:674.768000px;}
.y26{bottom:675.536000px;}
.y1b{bottom:677.488000px;}
.y1c{bottom:677.872000px;}
.y19{bottom:699.760000px;}
.y1a{bottom:700.144000px;}
.y17{bottom:722.032000px;}
.y18{bottom:722.416000px;}
.y15{bottom:744.304000px;}
.y16{bottom:744.688000px;}
.y13{bottom:766.576000px;}
.y14{bottom:766.960000px;}
.y11{bottom:788.848000px;}
.y12{bottom:789.232000px;}
.yf{bottom:811.120000px;}
.y10{bottom:811.504000px;}
.yd{bottom:833.392000px;}
.ye{bottom:833.776000px;}
.yb{bottom:855.664000px;}
.yc{bottom:856.048000px;}
.y9{bottom:877.936000px;}
.ya{bottom:878.320000px;}
.y7{bottom:900.208000px;}
.y8{bottom:900.592000px;}
.y5{bottom:922.480000px;}
.y6{bottom:922.864000px;}
.y34{bottom:1031.888000px;}
.y33{bottom:1052.432000px;}
.y32{bottom:1073.008000px;}
.y3{bottom:1076.512000px;}
.y2d{bottom:1098.016000px;}
.y2{bottom:1128.160000px;}
.y2f{bottom:1130.880000px;}
.h4{height:20.736000px;}
.h8{height:22.272000px;}
.hf{height:28.285500px;}
.h10{height:28.367250px;}
.he{height:29.757000px;}
.hd{height:29.838750px;}
.ha{height:33.844500px;}
.h6{height:33.926250px;}
.h5{height:42.918750px;}
.h3{height:55.181250px;}
.h9{height:115.776000px;}
.h7{height:400.976000px;}
.hc{height:438.720000px;}
.h2{height:1150.432000px;}
.hb{height:1151.808000px;}
.h0{height:1346.688000px;}
.h1{height:1347.200000px;}
.w3{width:28.800000px;}
.w4{width:611.248000px;}
.w6{width:838.464000px;}
.w2{width:838.848000px;}
.w5{width:840.192000px;}
.w0{width:952.320000px;}
.w1{width:952.800000px;}
.x0{left:0.000000px;}
.xb{left:4.416000px;}
.xc{left:6.912000px;}
.x15{left:28.262400px;}
.x14{left:41.433600px;}
.x2{left:45.888000px;}
.x13{left:48.460800px;}
.x12{left:55.488000px;}
.x10{left:57.676800px;}
.xf{left:62.400000px;}
.x1{left:63.936000px;}
.x11{left:78.758400px;}
.x6{left:86.630400px;}
.x4{left:93.734400px;}
.xa{left:105.792000px;}
.xd{left:219.104000px;}
.x3{left:242.528000px;}
.xe{left:251.568000px;}
.x16{left:352.480000px;}
.x8{left:639.904000px;}
.x7{left:644.896000px;}
.x9{left:647.008000px;}
.x5{left:660.256000px;}
.x17{left:782.208000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.080000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.200000pt;}
.ls2{letter-spacing:0.240000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-1.197333pt;}
._0{width:0.918000pt;}
._a{width:9.433333pt;}
._c{width:20.953227pt;}
._d{width:21.906667pt;}
._e{width:29.399093pt;}
._9{width:30.240000pt;}
._8{width:89.686667pt;}
._5{width:201.804667pt;}
._3{width:248.530667pt;}
._f{width:293.039067pt;}
._7{width:342.640667pt;}
._2{width:350.100000pt;}
._6{width:353.040667pt;}
._1{width:360.966667pt;}
._4{width:403.566667pt;}
.fs6{font-size:27.680000pt;}
.fs7{font-size:27.760000pt;}
.fs5{font-size:29.120000pt;}
.fs4{font-size:29.200000pt;}
.fs3{font-size:33.120000pt;}
.fs2{font-size:33.200000pt;}
.fs1{font-size:42.000000pt;}
.fs0{font-size:54.000000pt;}
.y0{bottom:-0.666667pt;}
.y4{bottom:2.560000pt;}
.y2e{bottom:3.840000pt;}
.y44{bottom:18.053333pt;}
.y41{bottom:33.693333pt;}
.y36{bottom:46.240000pt;}
.y37{bottom:76.413333pt;}
.y30{bottom:81.413333pt;}
.y38{bottom:106.586667pt;}
.y1{bottom:112.320000pt;}
.y31{bottom:112.480000pt;}
.y35{bottom:131.040000pt;}
.y2c{bottom:134.106667pt;}
.y39{bottom:136.773333pt;}
.y2b{bottom:152.506667pt;}
.y3a{bottom:166.946667pt;}
.y2a{bottom:170.746667pt;}
.y42{bottom:178.586667pt;}
.y29{bottom:189.146667pt;}
.y3b{bottom:197.120000pt;}
.y43{bottom:225.280000pt;}
.y3c{bottom:227.293333pt;}
.y47{bottom:231.040000pt;}
.y3d{bottom:257.466667pt;}
.y46{bottom:281.213333pt;}
.y3e{bottom:287.653333pt;}
.y3f{bottom:317.853333pt;}
.y45{bottom:331.360000pt;}
.y40{bottom:348.026667pt;}
.y27{bottom:433.986667pt;}
.y25{bottom:471.746667pt;}
.y23{bottom:490.306667pt;}
.y24{bottom:490.626667pt;}
.y21{bottom:508.866667pt;}
.y22{bottom:509.186667pt;}
.y1f{bottom:527.426667pt;}
.y20{bottom:527.746667pt;}
.y1d{bottom:545.986667pt;}
.y1e{bottom:546.306667pt;}
.y28{bottom:562.306667pt;}
.y26{bottom:562.946667pt;}
.y1b{bottom:564.573333pt;}
.y1c{bottom:564.893333pt;}
.y19{bottom:583.133333pt;}
.y1a{bottom:583.453333pt;}
.y17{bottom:601.693333pt;}
.y18{bottom:602.013333pt;}
.y15{bottom:620.253333pt;}
.y16{bottom:620.573333pt;}
.y13{bottom:638.813333pt;}
.y14{bottom:639.133333pt;}
.y11{bottom:657.373333pt;}
.y12{bottom:657.693333pt;}
.yf{bottom:675.933333pt;}
.y10{bottom:676.253333pt;}
.yd{bottom:694.493333pt;}
.ye{bottom:694.813333pt;}
.yb{bottom:713.053333pt;}
.yc{bottom:713.373333pt;}
.y9{bottom:731.613333pt;}
.ya{bottom:731.933333pt;}
.y7{bottom:750.173333pt;}
.y8{bottom:750.493333pt;}
.y5{bottom:768.733333pt;}
.y6{bottom:769.053333pt;}
.y34{bottom:859.906667pt;}
.y33{bottom:877.026667pt;}
.y32{bottom:894.173333pt;}
.y3{bottom:897.093333pt;}
.y2d{bottom:915.013333pt;}
.y2{bottom:940.133333pt;}
.y2f{bottom:942.400000pt;}
.h4{height:17.280000pt;}
.h8{height:18.560000pt;}
.hf{height:23.571250pt;}
.h10{height:23.639375pt;}
.he{height:24.797500pt;}
.hd{height:24.865625pt;}
.ha{height:28.203750pt;}
.h6{height:28.271875pt;}
.h5{height:35.765625pt;}
.h3{height:45.984375pt;}
.h9{height:96.480000pt;}
.h7{height:334.146667pt;}
.hc{height:365.600000pt;}
.h2{height:958.693333pt;}
.hb{height:959.840000pt;}
.h0{height:1122.240000pt;}
.h1{height:1122.666667pt;}
.w3{width:24.000000pt;}
.w4{width:509.373333pt;}
.w6{width:698.720000pt;}
.w2{width:699.040000pt;}
.w5{width:700.160000pt;}
.w0{width:793.600000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xb{left:3.680000pt;}
.xc{left:5.760000pt;}
.x15{left:23.552000pt;}
.x14{left:34.528000pt;}
.x2{left:38.240000pt;}
.x13{left:40.384000pt;}
.x12{left:46.240000pt;}
.x10{left:48.064000pt;}
.xf{left:52.000000pt;}
.x1{left:53.280000pt;}
.x11{left:65.632000pt;}
.x6{left:72.192000pt;}
.x4{left:78.112000pt;}
.xa{left:88.160000pt;}
.xd{left:182.586667pt;}
.x3{left:202.106667pt;}
.xe{left:209.640000pt;}
.x16{left:293.733333pt;}
.x8{left:533.253333pt;}
.x7{left:537.413333pt;}
.x9{left:539.173333pt;}
.x5{left:550.213333pt;}
.x17{left:651.840000pt;}
}
